@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600&display=swap");
body.ext-rebrandable-microsite {
  background-color: #011e41;
}
@media all and (min-width: 1100px) {
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStats {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStats.twoStats {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStats.twoStats .mediaKitStat:nth-child(2) {
    margin-top: -20px;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStats.twoStats .mediaKitStat:nth-child(3) {
    margin-left: 10px;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStat {
    width: 145px;
  }
  body.ext-rebrandable-microsite #cloudCMS .circleStat {
    border-radius: 50%;
    width: 100%;
    width: 145px;
    height: 145px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    color: #fff;
    padding: 12px;
    text-align: center;
    background-color: #011e41;
  }
  body.ext-rebrandable-microsite #cloudCMS .circleStat h2 {
    font-size: 0.9375rem;
    font-weight: 600;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.25rem;
    text-transform: uppercase;
    letter-spacing: 0.1em;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStatValue {
    display: block;
    font-size: 1.8rem;
    line-height: 1em;
    margin: 0.35rem 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStatValue:first-child {
    margin-top: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .mediaKitStatValue:last-child {
    margin-bottom: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .rankingSubject {
    text-align: center;
    font-size: 13px;
    line-height: 1.4em;
    margin-top: 0.75rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS .modalList {
  margin: 1rem 0;
  padding-left: 40px;
  list-style-type: decimal;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsHead {
  margin-bottom: 2rem;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsHead h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .searchSummaryCount {
  font-style: italic;
  font-size: 1.0625rem;
  line-height: 1.5em;
  font-weight: bold;
  color: #2a2a2a;
}
body.ext-rebrandable-microsite #cloudCMS .secondaryCriteria {
  margin-top: 0.25rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitResult {
  margin-bottom: 1rem;
  font-size: 1.0625rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitResult:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .filter {
  margin-bottom: 2rem;
}
body.ext-rebrandable-microsite #cloudCMS .filter:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .filter h3 {
  font-weight: bold;
  font-size: 1.0625rem;
  line-height: 1.5em;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody h2 {
  font-size: 1.5rem;
  margin-top: 2.5rem;
  border-bottom: 1px solid #cfd5e4;
  padding-bottom: 0.2em;
  margin-bottom: 1.25rem;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody a {
  color: #2a2a2a;
  text-decoration: none;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody a:hover {
  text-decoration: underline;
  text-decoration-color: inherit;
  text-decoration-thickness: initial;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody nav span {
  color: #7A7E85;
  padding-right: 0.3rem;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody nav a {
  padding-right: 0.3rem;
  font-weight: 600;
  color: #2a2a2a;
  text-decoration: none;
}
body.ext-rebrandable-microsite #cloudCMS .browseMediaKitsBody nav a:hover {
  text-decoration: underline;
  text-decoration-color: inherit;
  text-decoration-thickness: initial;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft {
  width: 135px;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft {
  float: right;
  margin-left: 25px;
}
@media all and (min-width: 1100px) {
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMain {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 50px;
  }
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionRight {
    width: 300px;
    padding-top: 0.5rem;
  }
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionRight > div {
    margin-bottom: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionRight > div:last-child {
    margin-bottom: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft {
    margin-left: 0px;
    margin-right: 25px;
    position: relative;
  }
}
@media all and (min-width: 1200px) {
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft {
    width: 150px;
  }
}
body.ext-rebrandable-microsite #cloudCMS .rowForAdvertisingTopRegion {
  font-size: 1.0625rem;
  line-height: 1.5em;
}
body.ext-rebrandable-microsite #cloudCMS .rowForAdvertisingTopRegion h1 {
  margin-bottom: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .rowForAdvertisingTopRegion .toolbar {
  margin-bottom: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft {
  font-size: 0.9375rem;
  line-height: 1.5em;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft > img {
  border: 1px solid #cfd5e4;
  margin-bottom: 0.75rem;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft li {
  margin: 0.5em 0;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft li > a img {
  width: 16px;
  margin-right: 10px;
  display: none;
}
body.ext-rebrandable-microsite #cloudCMS .journalLink {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/Shared+Content/image/external.svg?node=39a22a081be3768b6cc8&version=1867844:87d862a240693ef33045);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 26px;
  background-size: 15px;
}
body.ext-rebrandable-microsite #cloudCMS .pdfLink {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/Shared+Content/image/pdf-new.svg?node=78acdaa8c682d1574be8&version=1937479:419734e27a690d583039);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 26px;
  background-size: 15px;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMain h1 {
  font-size: 2.2rem;
  line-height: 1.2em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMain h2 {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
  line-height: 1.2em;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMain h3 {
  font-size: 1.25rem;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMain .metaLabel {
  margin-right: 0.5em;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMainLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMainLinks > * {
  margin-right: 2rem;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionDescription {
  font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
  margin-bottom: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionDescription p {
  margin-bottom: 1rem;
  line-height: 1.5;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionDescription p:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMeta li {
  margin-bottom: 0.15rem;
}
body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMeta li:last-child {
  margin-bottom: 0;
}
@media screen {
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionMeta a {
    white-space: nowrap;
  }
}
@media all and (max-width: 1099px) {
  body.ext-rebrandable-microsite #cloudCMS .circleStat {
    margin-top: 0.15rem;
    line-height: 1.5em;
  }
  body.ext-rebrandable-microsite #cloudCMS .circleStat h2 {
    font-weight: bold;
    margin-right: 0.5em;
    display: inline;
  }
  body.ext-rebrandable-microsite #cloudCMS .circleStat h2::after {
    content: ":";
    background: none;
  }
  body.ext-rebrandable-microsite #cloudCMS .circleStat h2 + * {
    display: inline;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead {
  margin-bottom: 2.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #C8CEDE;
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead h2 {
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 800;
  padding-right: 0.5em;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > h3 {
  font-size: 1.85rem;
  line-height: 1.3em;
  font-weight: 600;
  margin-top: 3rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > h3:first-child {
  margin-top: 0;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > h4 {
  font-size: 1.1875rem;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 2.5rem;
  margin-bottom: 0.75rem;
  border-left: 5px solid #cfd5e4;
  padding-left: 0.7rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > h5 {
  font-size: 1.0625rem;
  line-height: 1.3em;
  font-weight: bold;
  margin-top: 1rem;
  margin-bottom: 0.75rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > p {
  margin: 0.75rem 0;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > p:first-child {
  margin-top: 0;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRates > p:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls {
  padding: 1rem 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls {
    padding: 0;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls > * {
  margin-right: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls > *:last-child {
  margin-right: 0;
}
body.ext-rebrandable-microsite #cloudCMS .currencySelector,
body.ext-rebrandable-microsite #cloudCMS .yearSelector {
  white-space: nowrap;
}
body.ext-rebrandable-microsite #cloudCMS .currencySelector select,
body.ext-rebrandable-microsite #cloudCMS .yearSelector select {
  margin-left: 5px;
  height: 30px;
  border: 1px solid #cfd5e4;
  background-color: #fff;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer {
  overflow-x: auto;
  margin: 1.25rem 0;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer:first-child {
  margin-top: 0;
}
body.ext-rebrandable-microsite #cloudCMS .inline li {
  display: inline;
  margin-right: 2rem;
}
body.ext-rebrandable-microsite #cloudCMS table {
  width: 100%;
  border: none;
  margin-bottom: 0.75rem;
}
body.ext-rebrandable-microsite #cloudCMS table.smallTable {
  width: auto;
}
body.ext-rebrandable-microsite #cloudCMS table:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS table td,
body.ext-rebrandable-microsite #cloudCMS table th {
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #cfd5e4;
  border-bottom: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS table td:first-child,
body.ext-rebrandable-microsite #cloudCMS table th:first-child {
  text-align: left;
}
body.ext-rebrandable-microsite #cloudCMS table td:last-child,
body.ext-rebrandable-microsite #cloudCMS table th:last-child {
  border-right: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS tr:first-child td,
body.ext-rebrandable-microsite #cloudCMS tr:first-child th {
  border-top: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS tr:first-child td.blankTopLeft,
body.ext-rebrandable-microsite #cloudCMS tr:first-child th.blankTopLeft {
  background: none;
  border-top: none;
  border-left: 1px solid transparent;
}
body.ext-rebrandable-microsite #cloudCMS th {
  white-space: nowrap;
}
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard td,
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard th {
  width: 25%;
}
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard td:first-child,
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard th:first-child {
  width: 50%;
}
body.ext-rebrandable-microsite #cloudCMS .tableFoot p,
body.ext-rebrandable-microsite #cloudCMS .tableFoot ul {
  margin-bottom: 0.5em;
}
body.ext-rebrandable-microsite #cloudCMS .tableFoot plast-child,
body.ext-rebrandable-microsite #cloudCMS .tableFoot ullast-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .rateCardDimensions {
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS .rateCardPrice {
  font-weight: bold;
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS .statisticsSet {
  margin-bottom: 2em;
}
body.ext-rebrandable-microsite #cloudCMS .statisticsSetStats {
  display: block;
  line-height: 1.5em;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS .statisticsSetStats .statisticsSetValue {
  font-weight: 400;
}
@media all and (max-width: 549px) {
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetPrimary, body.ext-rebrandable-microsite #cloudCMS .statisticsSetSecondary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetLabel::after {
    margin-right: 0.35em;
    content: ":";
  }
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetStats, body.ext-rebrandable-microsite #cloudCMS .statisticsSetList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2em 5em;
    font-weight: normal;
  }
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetPrimary {
    text-transform: uppercase;
    font-weight: bold;
  }
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetPrimary .statisticsSetValue {
    font-weight: bold;
  }
  body.ext-rebrandable-microsite #cloudCMS .statisticsSetValue {
    font-size: 1.5em;
    margin: 0.35rem 0;
  }
}
body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .blockLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
}
body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .itemHead {
  width: 80px;
  margin-left: 0;
}
@media all and (max-width: 767px) and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 25px;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .blockLink {
    display: -ms-grid;
    display: grid;
    gap: 15px;
    width: 200px;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .itemHead {
    width: 200px;
  }
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 25px;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .itemHead {
    width: 200px;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridDigital .blockLink {
    display: block;
    width: 200px;
  }
}
body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridPrint .blockLink {
  padding: 16px 14px;
  background-color: #fff;
  border: 1px solid #cfd5e4;
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridPrint {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridPrint .blockLink {
    width: 420px;
    padding: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS #mediaKitPanelsGridPrint .itemBody {
    padding: 16px;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead {
  text-align: center;
  margin-bottom: 2.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #C8CEDE;
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesHead h2 {
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 800;
  padding-right: 0.5em;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls {
  padding: 1rem 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls {
    padding: 0;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls > * {
  margin-right: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls > *:last-child {
  margin-right: 0;
}
body.ext-rebrandable-microsite #cloudCMS .currencySelector,
body.ext-rebrandable-microsite #cloudCMS .yearSelector {
  white-space: nowrap;
}
body.ext-rebrandable-microsite #cloudCMS .currencySelector select,
body.ext-rebrandable-microsite #cloudCMS .yearSelector select {
  margin-left: 5px;
  height: 30px;
  border: 1px solid #cfd5e4;
  background-color: #fff;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer {
  overflow-x: auto;
  margin: 1.25rem 0;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .tableContainer:first-child {
  margin-top: 0;
}
body.ext-rebrandable-microsite #cloudCMS .inline li {
  display: inline;
  margin-right: 2rem;
}
body.ext-rebrandable-microsite #cloudCMS table {
  width: 100%;
  border: none;
  margin-bottom: 0.75rem;
}
body.ext-rebrandable-microsite #cloudCMS table.smallTable {
  width: auto;
}
body.ext-rebrandable-microsite #cloudCMS table:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS table td,
body.ext-rebrandable-microsite #cloudCMS table th {
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #cfd5e4;
  border-bottom: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS table td:first-child,
body.ext-rebrandable-microsite #cloudCMS table th:first-child {
  text-align: left;
}
body.ext-rebrandable-microsite #cloudCMS table td:last-child,
body.ext-rebrandable-microsite #cloudCMS table th:last-child {
  border-right: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS tr:first-child td,
body.ext-rebrandable-microsite #cloudCMS tr:first-child th {
  border-top: 1px solid #cfd5e4;
}
body.ext-rebrandable-microsite #cloudCMS tr:first-child td.blankTopLeft,
body.ext-rebrandable-microsite #cloudCMS tr:first-child th.blankTopLeft {
  background: none;
  border-top: none;
  border-left: 1px solid transparent;
}
body.ext-rebrandable-microsite #cloudCMS th {
  white-space: nowrap;
}
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard td,
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard th {
  width: 25%;
}
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard td:first-child,
body.ext-rebrandable-microsite #cloudCMS .digitalRateCard th:first-child {
  width: 50%;
}
body.ext-rebrandable-microsite #cloudCMS .tableFoot p,
body.ext-rebrandable-microsite #cloudCMS .tableFoot ul {
  margin-bottom: 0.5em;
}
body.ext-rebrandable-microsite #cloudCMS .tableFoot plast-child,
body.ext-rebrandable-microsite #cloudCMS .tableFoot ullast-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .rateCardDimensions {
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS .rateCardPrice {
  font-weight: bold;
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS .statisticsSet {
  margin-bottom: 2em;
}
body.ext-rebrandable-microsite #cloudCMS .stats {
  display: block;
  line-height: 1.5em;
  margin-right: 0.5em;
  margin-bottom: 1em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS .stats .value {
  font-weight: 400;
}
@media all and (max-width: 549px) {
  body.ext-rebrandable-microsite #cloudCMS .primary, body.ext-rebrandable-microsite #cloudCMS .secondary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  body.ext-rebrandable-microsite #cloudCMS .primary ::after, body.ext-rebrandable-microsite #cloudCMS .secondary ::after {
    content: ":";
    margin-right: 0.35em;
  }
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .stats {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2em 5em;
    font-weight: normal;
  }
  body.ext-rebrandable-microsite #cloudCMS .primary {
    text-transform: uppercase;
    font-weight: bold;
  }
  body.ext-rebrandable-microsite #cloudCMS .primary .value {
    font-weight: bold;
  }
  body.ext-rebrandable-microsite #cloudCMS .value {
    font-size: 1.5em;
    margin: 0.35rem 0;
  }
}
body.ext-rebrandable-microsite #cloudCMS .linkPanels {
  margin-bottom: 1em;
}
body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel {
  margin-bottom: 1em;
}
body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel img {
  max-width: 80px;
}
body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel a {
  text-decoration: none;
  color: #2a2a2a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanels {
    margin-bottom: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2em;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel {
    width: 200px;
    margin-bottom: none;
  }
  body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel img {
    max-width: 200px;
  }
  body.ext-rebrandable-microsite #cloudCMS .linkPanels .linkPanel a {
    text-decoration: none;
    font-weight: bold;
    color: #2a2a2a;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .linkPanels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2em;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
body.ext-rebrandable-microsite #cloudCMS .storyCard {
  max-width: 690px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  padding: 20px;
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS .storyCard *:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .storyCard h2,
body.ext-rebrandable-microsite #cloudCMS .storyCard h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS .storyCard p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS .storyCard {
    padding: 40px 0px;
  }
  body.ext-rebrandable-microsite #cloudCMS .storyCard h2,
  body.ext-rebrandable-microsite #cloudCMS .storyCard h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS .storyCard p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons {
  margin-top: 1.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons .buttony {
  margin-bottom: 1rem;
}
body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons .buttony:last-child {
  margin: 0;
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons .buttony {
    margin-right: 1rem;
    margin-bottom: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .storyCard .storyCardButtons .buttony:last-child {
    margin-right: 0;
  }
}
body.ext-rebrandable-microsite #cloudCMS .rowForTandC h2 {
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.3;
}
body.ext-rebrandable-microsite #cloudCMS .rowForTandC h3 {
  font-weight: bold;
  font-size: 1.0625rem;
  line-height: 1.3;
  margin-bottom: 1em;
  margin-top: 1.5em;
}
body.ext-rebrandable-microsite #cloudCMS .rowForTandC p {
  margin-bottom: 1em;
}
body.ext-rebrandable-microsite #cloudCMS .rowForTandC p:last-child {
  margin-bottom: 0;
}
body.ext-rebrandable-microsite #cloudCMS .rowForTandC .expandableSectionToggle {
  color: #2a2a2a;
}
body.ext-rebrandable-microsite #cloudCMS .siteName:link {
  text-decoration: none;
}
body.ext-rebrandable-microsite #cloudCMS .siteName img {
  width: 105px;
  border-right: 1px solid #cfd5e4;
  padding-right: 0.75rem;
  margin-right: 0.75rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media all and (min-width: 550px) {
  body.ext-rebrandable-microsite #cloudCMS .siteName {
    font-size: 1.25rem;
    padding-right: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS .siteName img {
    width: 130px;
    border-width: 2px;
    padding-right: 1rem;
    margin-right: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS .siteName {
    font-size: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS .siteName img {
    width: 190px;
    border-width: 2px;
    padding-right: 1.5rem;
    margin-right: 1.5rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS .rowHead h3::after,
body.ext-rebrandable-microsite #cloudCMS .rowHead h2::after {
  background-color: #b7bdcc;
}
body.ext-rebrandable-microsite #cloudCMS .navbar,
body.ext-rebrandable-microsite #cloudCMS .navBar {
  background-color: #011e41;
  border-top: 1px solid #526273;
}
body.ext-rebrandable-microsite #cloudCMS nav :focus,
body.ext-rebrandable-microsite #cloudCMS header :focus,
body.ext-rebrandable-microsite #cloudCMS footer :focus {
  outline-color: #ffca24;
}
body.ext-rebrandable-microsite #cloudCMS .buttony {
  font-size: 1.0625rem;
  color: #fff;
  background-color: #126bd2;
}
body.ext-rebrandable-microsite #cloudCMS .buttony:hover, body.ext-rebrandable-microsite #cloudCMS .buttony:focus {
  background-color: #105fbb;
  outline-color: #ffca24;
}
body.ext-rebrandable-microsite #cloudCMS .editable.blockLink > a:hover ~ .itemBody .fauxLink.buttony,
body.ext-rebrandable-microsite #cloudCMS .editable.blockLink > a:focus ~ .itemBody .fauxLink.buttony {
  background-color: #105fbb;
}
body.ext-rebrandable-microsite #cloudCMS .editor {
  background-color: #fafafa;
}
body.ext-rebrandable-microsite #cloudCMS .editor .editorImage {
  background: none;
  top: -5px;
  right: -5px;
}
body.ext-rebrandable-microsite #cloudCMS .editor .editorImage img {
  border-radius: 50%;
}
body.ext-rebrandable-microsite #cloudCMS.secondary-cms form {
  max-width: 700px;
}
body.ext-rebrandable-microsite #cloudCMS .row:nth-child(even) {
  background-color: #e8e8e8;
}
body.ext-rebrandable-microsite #cloudCMS .row:nth-child(odd) {
  background-color: #fafafa;
}
body.ext-rebrandable-microsite #cloudCMS .rowForStoryCard {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/lightbulbs.jpg?node=26b7794bf03fbba95f17);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .editable h2 {
  font-family: "Merriweather", serif;
}
@media screen and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .editable h2 {
    font-size: 1.25rem;
    line-height: 1.3em;
  }
}
@media screen and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .editable h2 {
    font-size: 1.5rem;
  }
}
@media all and (min-width: 930px) and (max-width: 1023px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .panels {
    --rowGap: 60px;
  }
}
@media all and (min-width: 1024px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .panels {
    --rowGap: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .editable .buttony {
    font-size: 0.9375rem;
    line-height: 1.5em;
  }
}
@media screen and (min-width: 768px) {
  body.ext-rebrandable-microsite #cloudCMS .rowForEditablePanels.centeredContent .panels > .col:not(:has(.panelVideo)) {
    max-width: 350px;
  }
}
body.ext-rebrandable-microsite #cloudCMS .rowForSingleVideo {
  background-color: #333 !important;
}
body.ext-rebrandable-microsite #cloudCMS .rowForSingleVideo iframe {
  border: 5px solid white;
}
body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/lightbulbs.jpg?node=26b7794bf03fbba95f17);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
  margin: 0 auto;
}
body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable h2, body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable h1, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable h2, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable p, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable .CTALinks, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable .itemBody, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable h2, body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable h1, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable h2, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #SupplementsAndSponsorship .editable p, body.ext-rebrandable-microsite #cloudCMS #DigitalCreativeSpecifications .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS #printAdvertising {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/lightbulbs.jpg?node=26b7794bf03fbba95f17);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
  margin: 0 auto;
}
body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #printAdvertising .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/expanding-abstract.jpg?node=3be8042f62abfae70d79);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardAdvertising .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/paper.jpg?node=49af3d76b2ddc85f4d5b);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
  margin: 0 auto;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardReprints .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/genome.jpg?node=5d945afe94248f9dd80e);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
  margin: 0 auto;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardDigitalAdvertising .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/advertising-and-corporate-services/image/helix.jpg?node=198c445ed9b4c33d9de9);
  background-size: cover;
  background-position: center;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable {
  background-color: rgba(0, 0, 0, 0.75);
  border: 0;
  color: #ffffff;
  max-width: 710px;
  text-align: center;
  margin: 0 auto;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable h1 {
  font-size: 1.625rem;
  line-height: 1.4em;
  font-weight: bold;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable p {
  font-size: 1.1875rem;
  line-height: 1.4em;
  margin: 0.5rem 0 1rem 0;
}
body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable .CTALinks {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 767px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable {
    padding: 16px 14px;
  }
}
@media all and (min-width: 768px) and (max-width: 929px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable {
    padding: 1rem;
  }
}
@media all and (min-width: 930px) {
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable .itemBody {
    padding: 2rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable h2, body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable h1 {
    font-size: 2.125rem;
  }
  body.ext-rebrandable-microsite #cloudCMS #rowForStoryCardSupplements .editable p {
    font-size: 1.375rem;
  }
}
body.ext-rebrandable-microsite #cloudCMS .mobileResultsUpdate {
  display: none;
  background-color: #16a085;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  padding: 14px 22px;
  border-radius: 4px;
  margin-top: 10px;
}
body.ext-rebrandable-microsite #cloudCMS .mobileResultsUpdate:hover {
  background-color: #138a72;
}
body.ext-rebrandable-microsite #cloudCMS .secondaryNavOpen .mobileResultsUpdate {
  display: inline;
}
body.ext-rebrandable-microsite #cloudCMS .rowForRelatedTitles {
  background-color: #48596e !important;
  color: #fff;
}
body.ext-rebrandable-microsite #cloudCMS .rowForRelatedTitles a {
  color: #fff;
}
body.ext-rebrandable-microsite #cloudCMS .rowForSimpleCallToAction {
  background-color: #e8e8e8 !important;
}
body.ext-rebrandable-microsite #cloudCMS .rowForSimpleCallToAction .rowInner button {
  background-color: #16a085;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.0625rem;
  letter-spacing: 0.05em;
  padding: 14px 22px;
}
body.ext-rebrandable-microsite #cloudCMS .rowForSimpleCallToAction .rowInner button:hover {
  background-color: #138a72;
}
@media print {
  body.ext-rebrandable-microsite #cloudCMS nav,
  body.ext-rebrandable-microsite #cloudCMS .rowForAdvertisingToolbar,
  body.ext-rebrandable-microsite #cloudCMS .skipnav,
  body.ext-rebrandable-microsite #cloudCMS .tableFoot,
  body.ext-rebrandable-microsite #cloudCMS .mediaKitJournalLink,
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionLeft a,
  body.ext-rebrandable-microsite #cloudCMS .expandableSectionToggle,
  body.ext-rebrandable-microsite #cloudCMS .rowForContactsModal .rowInner,
  body.ext-rebrandable-microsite #cloudCMS .mediaKitRatesControls,
  body.ext-rebrandable-microsite #cloudCMS .modalHead,
  body.ext-rebrandable-microsite #cloudCMS .modalFoot,
  body.ext-rebrandable-microsite #cloudCMS .advertisingTopRegionCover ul,
  body.ext-rebrandable-microsite #cloudCMS .toolbar,
  body.ext-rebrandable-microsite #cloudCMS .footerFoot a,
  body.ext-rebrandable-microsite #cloudCMS .footerLeft,
  body.ext-rebrandable-microsite #cloudCMS .editable {
    display: none !important;
  }
  body.ext-rebrandable-microsite #cloudCMS #termsAndConditions {
    display: block !important;
  }
  body.ext-rebrandable-microsite #cloudCMS .rowForRelatedTitles,
  body.ext-rebrandable-microsite #cloudCMS .rowForRelatedTitles a {
    color: #2a2a2a !important;
  }
  body.ext-rebrandable-microsite #cloudCMS .row,
  body.ext-rebrandable-microsite #cloudCMS header,
  body.ext-rebrandable-microsite #cloudCMS footer,
  body.ext-rebrandable-microsite #cloudCMS .secondaryPageMain {
    padding-left: 0;
    padding-right: 0;
    background: none !important;
  }
  body.ext-rebrandable-microsite #cloudCMS .rowForSimpleCallToAction .rowInner {
    display: none;
  }
  body.ext-rebrandable-microsite #cloudCMS .rowForSimpleCallToAction #contactsModal {
    display: block !important;
  }
  body.ext-rebrandable-microsite #cloudCMS header {
    background-color: #fff;
  }
  body.ext-rebrandable-microsite #cloudCMS header .siteName {
    color: #000;
  }
  body.ext-rebrandable-microsite #cloudCMS header .siteName img {
    display: none;
  }
  body.ext-rebrandable-microsite #cloudCMS header .siteName img.printLogo {
    display: block;
  }
  body.ext-rebrandable-microsite #cloudCMS header .printLogo {
    width: 150px;
  }
  body.ext-rebrandable-microsite #cloudCMS .printLogo {
    display: block;
  }
  body.ext-rebrandable-microsite #cloudCMS footer {
    color: #000;
    background-color: #fff;
  }
  body.ext-rebrandable-microsite #cloudCMS footer .footerFoot {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  body.ext-rebrandable-microsite #cloudCMS footer .footerFoot .copyright {
    margin: 0;
  }
  body.ext-rebrandable-microsite #cloudCMS footer .footerOUPLogo {
    display: none;
  }
  body.ext-rebrandable-microsite #cloudCMS footer .printLogo {
    width: 180px;
  }
}
@media print {
  body.ext-rebrandable-microsite body {
    margin: 0rem !important;
  }
  @page {
    body.ext-rebrandable-microsite {
      margin: 0.5in;
      margin-right: 0.75in;
    }
  }
}